-i https://pypi.org/simple
atomicwrites==1.4.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3'
attrs==20.3.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3'
colorama==0.4.4; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4'
docopt==0.6.2
more-itertools==8.7.0; python_version > '2.7'
pluggy==0.13.1; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3'
py==1.10.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3'
pytest-mock==1.10.3
pytest-watch==4.2.0
pytest==7.1.2
six==1.15.0; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2'
watchdog==2.0.2; python_version >= '3.6'
